Bug 457563 - Noisy %post from bittorrent
Noisy %post from bittorrent
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bittorrent (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 10:38 EDT by Jesse Keating
Modified: 2013-01-09 22:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 11:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-08-01 10:38:49 EDT
bittorrent makes a call to usermod but doesn't suppress the output.  This
dirties up the install logs.
Comment 1 Paul Howarth 2008-08-01 11:59:58 EDT
Hmm, I thought I'd tried this in various combinations of pre-existing versions
and didn't get any output. Can you post what output you got, and give an
indication of what, if any, previous version of the package was installed?
Comment 2 Jesse Keating 2008-08-01 12:09:55 EDT
No previous version, this is an anaconda install.  The output is 'usermod:
nothing to change' or something very close to that.
Comment 3 Paul Howarth 2008-08-28 04:36:17 EDT
This should now be fixed in bittorrent-4.4.0-7.fc10.
Comment 4 Paul Howarth 2008-10-08 11:15:05 EDT
I'm going to assume this is fixed. Please reopen if it isn't.

Note You need to log in before you can comment on or make changes to this bug.